Subject: [edu-team] web page on how to write powerpoint presentations to IETF

From: Keith Moore <[email-masked]>
Date: Wed, 29 Oct 2003 21:30:36 -0500

This is a web page I put together containing my ideas about how to write
powerpoint presentations for IETF.  Harald Alvestrand suggested I forward
it to you folks in case it's useful to you.

https://www.cs.utk.edu/~moore/opinions/how-to-write-powerpoint.html

Harald did have one comment about recommendation #9:

> It's been claimed repeatedly, and from people with multiple linguistic 
> backgrounds, that having text on the screen - ESPECIALLY if it summarizes 
> well what is being said - is a Good Thing for those whose first language is 
> not English. Just making "supporting pictures" can hinder comprehension - 
> especially if the speaker is one of those whose natural delivery is quite 
> rapid, or if the speaker is a non-native English speaker. (Most non-native 
> English speakers find other language groups' variations of English harder 
> to follow than "native English").

To which I responded:

> That's an interesting point, and one I'm not really qualified to
> evaluate.  But as much as I think it important to accomodate non-native
> English speakers (and especially to get their input), I have to wonder which
> is more important - to facilitate discussion among those who have the
> background and the language skills (realizing that this can exclude
> valuable input), or to make one-way presentations which everyone can follow? 
> I'm not sure we can have it both ways.  
> 
> Though it might be that making that material available in another form - say 
> as PDF files that can be printed out prior to the meeting - would give both
> native and non-native speakers a chance to assimilate the nature of the
> discussion, and allow them to prepare questions or other input to be brought
> to the meeting.

If I figure out a good way to resolve the conflict, I'll update my document.
(and if you folks figure it out, suggestions are welcome).

Keith

_______________________________________________
edu-team mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/edu-team